Package relaxngcc.automaton

# Interface WithOrder

All Known Implementing Classes:
  `Transition`

public interface WithOrder
Implemented by those alphabets that have orders.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Comparator`
`orderComparator`
Comparator that can be used to sort ordered alphabets into descending orders (larger numbers first.)

## Method Summary

Modifier and Type
Method
Description
`int`
`getOrder()`

## Field Details

### orderComparator

static final Comparator orderComparator
Comparator that can be used to sort ordered alphabets into descending orders (larger numbers first.)

## Method Details

### getOrder

int getOrder()